#Wed Nov 19 17:20:33 GMT-06:00 2008
Console.limitConsoleOutput=false
eclipse.preferences.version=1
Console.highWaterMark=88000
org.eclipse.debug.ui.user_view_bindings=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<viewBindings>\r\n<view id\="org.eclipse.ui.console.ConsoleView">\r\n<perspective id\="org.eclipse.jdt.ui.JavaPerspective" userAction\="opened"/>\r\n</view>\r\n</viewBindings>\r\n
